.version.lpc_biography /* version checker */
{
	color: #00001E;
	background-color: #8F88AC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u10370
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u10370_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu10366-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu10366-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u10366-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u10367-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u10369-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u10340-112
{
	z-index: 37;
	width: 680px;
	min-height: 447px;
	background-color: transparent;
	line-height: 1.4;
	text-align: justify;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u10340-2
{
	font-size: 13px;
	font-style: italic;
}

#u10340-8,#u10340-11,#u10340-14,#u10340-16,#u10340-20,#u10340-24,#u10340-29,#u10340-31,#u10340-33,#u10340-35,#u10340-38,#u10340-42,#u10340-44,#u10340-48,#u10340-53,#u10340-56,#u10340-60,#u10340-64,#u10340-66,#u10340-68,#u10340-70,#u10340-74,#u10340-79,#u10340-81,#u10340-85,#u10340-89,#u10340-93,#u10340-97,#u10340-100
{
	font-style: italic;
}

#u10340-6,#u10340-10,#u10340-18,#u10340-22,#u10340-26,#u10340-28,#u10340-37,#u10340-41,#u10340-46,#u10340-51,#u10340-55,#u10340-58,#u10340-62,#u10340-72,#u10340-77,#u10340-83,#u10340-87,#u10340-91,#u10340-99,#u10340-102,#u10340-104
{
	font-weight: bold;
}

#u10340-3,#u10340-4,#u10340-13,#u10340-40,#u10340-50,#u10340-76,#u10340-95,#u10340-105,#u10340-107,#u10340-108,#u10340-109,#u10340-110
{
	font-size: 12px;
}

#u10368-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u10365-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

